@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');

:root {
  --white: #ffffff;
  --red: #e84545;
  --black:#1f2029;
  --grey:#ccc;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
::selection {
  color: var(--red);
  background-color: var(--blue);
}
::-moz-selection {
  color: var(--red);
  background-color: var(--blue);
}
body{
	font-family: 'Roboto', sans-serif;
	background-color: var(--black);
	background-size: cover;
	background-position: center;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	min-height: 100vh;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
h1:before {
    display: inline-block;
    margin: 0 20px 8px 0;
    height: 2px;
    content: " ";
    background-color: #D61841;
    width: 50px;
}
h1 {
  font-family: "Libre Baskerville", serif;
  color: var(--white);
  font-size:3em;
}
h2 {
  font-family: "Libre Baskerville", serif;
  color: var(--white);
  font-size:1.5em;
  margin-top:25px;
    margin-bottom:5px;
}
a {
  color: var(--grey);
}
a:hover {
  color: var(--red);
}
a:before {
    opacity: 0;
    margin-right: -15px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
  }
a:hover:before {
	opacity: 1;
	margin-right: 0px;
}
a:hover {
	color: var(--red);
}
p{
  font-weight: 500;
  font-size: 18px;
  line-height: 1.7;
  color: var(--white);
  margin: 0;
  /*mix-blend-mode: screen;*/
}
.big a {
  color: var(--red);
}
p.big{
  font-size: 26px;
  color: var(--white);
}
strong  {
    font-size: 18px;
  color: var(--white);
    font-weight: 700;
}
p > strong  {
    margin-top:25px;
    
}
.section-fluid-main{
  position: relative;
  display: flex;
  width: calc(100% - 40px);
  padding-right: 15px;
  padding-left: 15px;
  margin: auto;
  max-width: 1050px;
  padding-top: 50px;
  padding-bottom: 50px;
  -ms-flex-item-align: center;
  justify-content: center;
  align-self: center;
  z-index: 3;
}
.section-row{
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
  -ms-flex-pack: center;
  justify-content: center;
}
.section-col{
  position: relative;
  width: 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  padding: 15px;
}


/* #Cursor
================================================== */
.cursor,
.cursor2,
.cursor3{
  position: fixed;
  border-radius: 50%; 
  transform: translateX(-50%) translateY(-50%);
  pointer-events: none;
  left: -100px;
  top: 50%;
}
.cursor{
  height: 0;
  width: 0;
}
.cursor2,.cursor3{
  height: 50px;
  width: 50px;
  transition: all 200ms ease-in-out;
  background-position: center;
  background-size: 0 0;
    z-index: 4;
}
.cursor2.hover,
.cursor3.hover{
  height: 220px;
  width: 320px;
  border:none;
  clip-path: circle();
  z-index: -1;
}
.cursor2{
  border: 3px solid var(--grey);
  box-shadow: 0 0 12px rgba(16, 39, 112, 0.2);
}
.cursor2.hover{
  background-size: cover;
  box-shadow: 0 0 0 rgba(16, 39, 112, 0.2);
}
body.img-1-wrap .cursor2,.cursor3{
  background-image: url('photo.jpg');
}
body.logo-wrap .cursor2,.cursor3{
  background-image: none;
  height: 36px;
  width: 36px;
}
body.logo-wrap .cursor2.hover,
body.logo-wrap .cursor3.hover{
  height: 36px;
  width: 36px;
  transform: scale(2) translateX(-25%) translateY(-25%);
  border-radius: 50%;
  background-color: var(--red);
}


.hover-target{
  position: relative;
  display: inline-block;
  text-decoration: none;
  transition: color 250ms ease;
}
.hover-target:before{
  position: absolute;
  content: '';
  height: 0;
  border-radius: 1px;
  bottom: 0;
  left: -5px;
  width: calc(100% + 10px);
  display: block;
  background-color: var(--red);
  transition: height 250ms ease;
  mix-blend-mode: difference;
  opacity: 1;
}
.hover-target:hover:before{
  height: 100%;
}
.hover-target:hover{
  z-index: 5;
  color: var(--red);
}
.logo {
	margin-top: 50px;
	width:100%;
	display: flex;
	align-items: center;
   justify-content: center;
	margin-right:auto;
	z-index: 1000;
}
.logo img {
	height: 100px;
    margin-top:15px;
	width: auto;
	display: block;
}
.logo:before {
  display: none;
}

header, footer {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	color: var(--white);
	height:100px;
}
footer {
	margin-top: auto;
}
footer ul {
	list-style:none;
    margin-block-start: 0em;
    margin-block-end: 0em;
	padding:10px;
	width: 100%;
	text-align: center;
}
footer ul li {
    display: inline;
    text-align: center;
    padding: 2px;
}
footer ul > li:not(:last-child):after{
    content: ' - ';
}


@media only screen and (max-width: 600px) {
	.cursor2{
	  border: none;
	  box-shadow: none;
	}
}